{
    "component": true,
    "styleIsolation": "isolated",
    "usingComponents": {
        "van-popup": "@vant/weapp/popup/index",
        "toy-button": "/ui/button/button",
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index"
    }
}
